/* Stats */

app-graph .widget.rounded {
    margin-top: 0;
}

app-graph {
    display: block;
    margin-top: 2rem;
}

app-graph canvas {
    width: 100%;
}

@keyframes grow {
    from {
        max-height: 245px;
    }
    to {
        max-height: 2000px;
    }
}

@keyframes reduce {
    from {
        max-height: 1000px;
    }
    to {
        max-height: 245px;
    }
}

app-graph .tablecontainer {
    min-height: 254px;
    max-height: 245px;
    overflow: hidden;
    animation-name: grow;
    animation-duration: 0.5s;
    animation-fill-mode: forwards;
}

app-graph .tablecontainer.reduce {
    max-height: 1000px;
    animation-name: reduce;
}

app-graph h2 {
    font-size: 1.5rem;
}

.stats_table {
    width: 100%;
    overflow: auto;
    max-height: 400px;
    margin-top: 2rem;
}

.stats_table table td:first-child, th:first-child {
    left: 0;
    position: sticky;
}

.stats_table table td:first-child {
    background-color: #eaeaea;
}